!  cc-pVDZ-RI  EMSL  Basis Set Exchange Library   6/28/16 9:33 PM
! Elements                             References
! --------                             ----------
! H He B C N O F Ne: Weigend, Kohn, Hattig, Efficient use of the correlation consistent basis sets in resolution of the identity MP2 calculations, The Journal of Chemical Physics 116, 3175 (2002).
! C N O F: Hattig, Optimization of auxiliary basis sets for RI-MP2 and RI-CC2 calculations: Core-valence and quintuple-? basis sets for H to Ar and QZVPP basis sets for Li to Kr, Physical Chemistry Chemical Physics 7, 59 (2005).
! 

!  aug-cc-pVDZ-RI diffuse  EMSL  Basis Set Exchange Library   6/28/16 9:33 PM
! Elements                             References
! --------                             ----------
! H He B C N O F Ne Al Si P S Cl Ar Ga Ge As Se Br Kr : F. Weigend, A. Kohn, C. Hattig, Efficient use of the correlation consistent basis sets in resolution of the identity MP2 calculations, The Journal of Chemical Physics 116, 3175 (2002).
! 


****
Mb    0
S   1   1.00
    1.8  1.0
S   1   1.00
    1.2  1.0
S   1   1.00
    0.6  1.0
S   1   1.00
    0.4  1.0
S   1   1.00
    0.2  1.0
P   1   1.00
    1.8  1.0
P   1   1.00
    1.2  1.0
P   1   1.00
    0.6  1.0
P   1   1.00
    0.4  1.0
P   1   1.00
    0.2  1.0
D   1   1.00
    1.8  1.0
D   1   1.00
    1.2  1.0
D   1   1.00
    0.6  1.0
D   1   1.00
    0.4  1.0
D   1   1.00
    0.2  1.0
F   1   1.00
    1.5  1.0
F   1   1.00
    0.9  1.0
F   1   1.00
    0.5  1.0
F   1   1.00
    0.3  1.0
G   1   1.00
    1.5  1.0
G   1   1.00
    0.9  1.0
G   1   1.00
    0.3  1.0
****
H     0 
S   1   1.00
      5.1158895200           1.0000000000     
S   1   1.00
      1.1429652800           1.0000000000     
S   1   1.00
      0.29166153000          1.0000000000     
P   1   1.00
      1.9149640300           1.0000000000     
P   1   1.00
      0.98640124000          1.0000000000     
D   1   1.00
      1.1720834700           1.0000000000     
S   1   1.00
      0.11272018383          1.0000000000     
P   1   1.00
      0.28586021512          1.0000000000     
D   1   1.00
      0.30382076276          1.0000000000     
****
He     0 
S   1   1.00
     16.985710431            1.0000000000     
S   1   1.00
      3.5895822131           1.0000000000     
S   1   1.00
      0.56732036282          1.0000000000     
P   1   1.00
      5.1632496043           1.0000000000     
P   1   1.00
      1.8631232694           1.0000000000     
S   1   1.00
      0.33983194740          1.0000000000     
P   1   1.00
      0.54428914669          1.0000000000     
****
B     0 
S   1   1.00
     53.624169220            1.0000000000     
S   1   1.00
     10.647681740            1.0000000000     
S   1   1.00
      4.0209077100           1.0000000000     
S   1   1.00
      1.2037175100           1.0000000000     
S   1   1.00
      0.55743169000          1.0000000000     
S   1   1.00
      0.26732426000          1.0000000000     
S   1   1.00
      0.11742728000          1.0000000000     
P   1   1.00
     16.721776900            1.0000000000     
P   1   1.00
      5.1153121300           1.0000000000     
P   1   1.00
      1.3638755800           1.0000000000     
P   1   1.00
      0.54219482000          1.0000000000     
P   1   1.00
      0.21504896000          1.0000000000     
D   1   1.00
      2.4796791400           1.0000000000     
D   1   1.00
      0.77325939000          1.0000000000     
D   1   1.00
      0.37335687000          1.0000000000     
D   1   1.00
      0.16785145000          1.0000000000     
F   1   1.00
      2.5277246200           1.0000000000     
F   1   1.00
      0.56505305000          1.0000000000     
S   1   1.00
      0.35662215781E-01            1.0000000000     
P   1   1.00
      0.85272067267E-01            1.0000000000     
D   1   1.00
      0.54313682527E-01            1.0000000000     
F   1   1.00
      0.18476071951          1.0000000000     
****
C     0 
S   1   1.00
     62.745300000            1.0000000000     
S   1   1.00
     13.804500000            1.0000000000     
S   1   1.00
      4.7727700000           1.0000000000     
S   1   1.00
      1.5133300000           1.0000000000     
S   1   1.00
      0.78269700000          1.0000000000     
S   1   1.00
      0.40907200000          1.0000000000     
S   1   1.00
      0.20679600000          1.0000000000     
P   1   1.00
     20.885100000            1.0000000000     
P   1   1.00
      6.0052300000           1.0000000000     
P   1   1.00
      1.7206000000           1.0000000000     
P   1   1.00
      0.75446500000          1.0000000000     
P   1   1.00
      0.32166700000          1.0000000000     
D   1   1.00
     10.171500000            1.0000000000     
D   1   1.00
      2.6784400000           1.0000000000     
D   1   1.00
      0.92251500000          1.0000000000     
D   1   1.00
      0.34084200000          1.0000000000     
F   1   1.00
      2.7429300000           1.0000000000     
F   1   1.00
      0.89575600000          1.0000000000     
S   1   1.00
      0.73830101918E-01            1.0000000000     
P   1   1.00
      0.12595256654          1.0000000000     
D   1   1.00
      0.11021124893          1.0000000000     
F   1   1.00
      0.31714624829          1.0000000000     
****
N     0 
S   1   1.00
     87.686400000            1.0000000000     
S   1   1.00
     20.467900000            1.0000000000     
S   1   1.00
      7.6243600000           1.0000000000     
S   1   1.00
      2.3442600000           1.0000000000     
S   1   1.00
      1.1232400000           1.0000000000     
S   1   1.00
      0.72353900000          1.0000000000     
S   1   1.00
      0.32726100000          1.0000000000     
P   1   1.00
     29.237300000            1.0000000000     
P   1   1.00
      8.5529900000           1.0000000000     
P   1   1.00
      2.5336400000           1.0000000000     
P   1   1.00
      1.0946100000           1.0000000000     
P   1   1.00
      0.46110400000          1.0000000000     
D   1   1.00
     12.327800000            1.0000000000     
D   1   1.00
      3.4281600000           1.0000000000     
D   1   1.00
      1.2853700000           1.0000000000     
D   1   1.00
      0.47785000000          1.0000000000     
F   1   1.00
      3.4011800000           1.0000000000     
F   1   1.00
      1.3347300000           1.0000000000     
S   1   1.00
      0.10361182811          1.0000000000     
P   1   1.00
      0.16968199389          1.0000000000     
D   1   1.00
      0.13349941560          1.0000000000     
F   1   1.00
      0.41976031664          1.0000000000     
****
O     0 
S   1   1.00
    109.46100000             1.0000000000     
S   1   1.00
     25.578000000            1.0000000000     
S   1   1.00
      9.5514800000           1.0000000000     
S   1   1.00
      2.9396000000           1.0000000000     
S   1   1.00
      1.3963800000           1.0000000000     
S   1   1.00
      0.90506100000          1.0000000000     
S   1   1.00
      0.42137600000          1.0000000000     
P   1   1.00
     36.129200000            1.0000000000     
P   1   1.00
     10.881700000            1.0000000000     
P   1   1.00
      3.2059400000           1.0000000000     
P   1   1.00
      1.4038700000           1.0000000000     
P   1   1.00
      0.61276300000          1.0000000000     
D   1   1.00
     15.251100000            1.0000000000     
D   1   1.00
      4.5208700000           1.0000000000     
D   1   1.00
      1.8122100000           1.0000000000     
D   1   1.00
      0.59220100000          1.0000000000     
F   1   1.00
      4.2219400000           1.0000000000     
F   1   1.00
      1.7902100000           1.0000000000     
S   1   1.00
      0.12179209480          1.0000000000     
P   1   1.00
      0.21144297178          1.0000000000     
D   1   1.00
      0.16644793680          1.0000000000     
F   1   1.00
      0.58460963107          1.0000000000     
****
F     0 
S   1   1.00
    130.33700000             1.0000000000     
S   1   1.00
     31.839300000            1.0000000000     
S   1   1.00
     11.017900000            1.0000000000     
S   1   1.00
      3.7067700000           1.0000000000     
S   1   1.00
      1.7365700000           1.0000000000     
S   1   1.00
      1.0842400000           1.0000000000     
S   1   1.00
      0.53659500000          1.0000000000     
P   1   1.00
     42.927100000            1.0000000000     
P   1   1.00
     12.631400000            1.0000000000     
P   1   1.00
      4.2579100000           1.0000000000     
P   1   1.00
      1.9121800000           1.0000000000     
P   1   1.00
      0.78673000000          1.0000000000     
D   1   1.00
     19.925300000            1.0000000000     
D   1   1.00
      5.9666400000           1.0000000000     
D   1   1.00
      2.4467800000           1.0000000000     
D   1   1.00
      0.74369500000          1.0000000000     
F   1   1.00
      5.7541300000           1.0000000000     
F   1   1.00
      2.4457900000           1.0000000000     
S   1   1.00
      0.15533871454          1.0000000000     
P   1   1.00
      0.27702638810          1.0000000000     
D   1   1.00
      0.21064426872          1.0000000000     
F   1   1.00
      0.80661320779          1.0000000000     
****
Ne     0 
S   1   1.00
    164.92915503             1.0000000000     
S   1   1.00
     38.124510400            1.0000000000     
S   1   1.00
     11.056871790            1.0000000000     
S   1   1.00
      4.1675023800           1.0000000000     
S   1   1.00
      1.4806601700           1.0000000000     
S   1   1.00
      0.90165326000          1.0000000000     
S   1   1.00
      0.59844563000          1.0000000000     
P   1   1.00
     53.854197730            1.0000000000     
P   1   1.00
     15.694631650            1.0000000000     
P   1   1.00
      5.2089260800           1.0000000000     
P   1   1.00
      2.5530366200           1.0000000000     
P   1   1.00
      0.95908051000          1.0000000000     
D   1   1.00
     22.371520270            1.0000000000     
D   1   1.00
      7.4194818200           1.0000000000     
D   1   1.00
      3.2614921300           1.0000000000     
D   1   1.00
      0.91518501000          1.0000000000     
F   1   1.00
      7.8889440700           1.0000000000     
F   1   1.00
      3.2850883500           1.0000000000     
S   1   1.00
      0.37263473659          1.0000000000     
P   1   1.00
      0.43097251378          1.0000000000     
D   1   1.00
      0.55608927576          1.0000000000     
F   1   1.00
      1.1649184234           1.0000000000     
****
Al     0 
S   1   1.00
    245.60839249             1.0000000000     
S   1   1.00
     55.634051938            1.0000000000     
S   1   1.00
     15.060990339            1.0000000000     
S   1   1.00
      7.9382204107           1.0000000000     
S   1   1.00
      3.2850615462           1.0000000000     
S   1   1.00
      1.0424317001           1.0000000000     
S   1   1.00
      0.56210560676          1.0000000000     
S   1   1.00
      0.27738188089          1.0000000000     
S   1   1.00
      0.13766430535          1.0000000000     
P   1   1.00
     98.889261408            1.0000000000     
P   1   1.00
     15.737432035            1.0000000000     
P   1   1.00
      5.6535137040           1.0000000000     
P   1   1.00
      2.7689528952           1.0000000000     
P   1   1.00
      1.0284118437           1.0000000000     
P   1   1.00
      0.34074358632          1.0000000000     
P   1   1.00
      0.14209103742          1.0000000000     
D   1   1.00
     14.045035945            1.0000000000     
D   1   1.00
      3.0566562950           1.0000000000     
D   1   1.00
      1.3059296932           1.0000000000     
D   1   1.00
      0.37529390861          1.0000000000     
D   1   1.00
      0.25006386280          1.0000000000     
F   1   1.00
      4.3915595248           1.0000000000     
F   1   1.00
      1.9345241181           1.0000000000     
F   1   1.00
      0.31492198418          1.0000000000     
S   1   1.00
      0.59858014135E-01            1.0000000000     
P   1   1.00
      0.63560035462E-01            1.0000000000     
D   1   1.00
      0.97747467115E-01            1.0000000000     
F   1   1.00
      0.10610172981          1.0000000000     
****
Si     0 
S   1   1.00
    233.63387496             1.0000000000     
S   1   1.00
     55.265786282            1.0000000000     
S   1   1.00
     15.571327138            1.0000000000     
S   1   1.00
      7.6728176147           1.0000000000     
S   1   1.00
      3.5599233516           1.0000000000     
S   1   1.00
      1.0457336832           1.0000000000     
S   1   1.00
      0.68909286408          1.0000000000     
S   1   1.00
      0.36076082576          1.0000000000     
S   1   1.00
      0.17940013768          1.0000000000     
P   1   1.00
    102.85819146             1.0000000000     
P   1   1.00
     15.591019840            1.0000000000     
P   1   1.00
      5.8403128434           1.0000000000     
P   1   1.00
      2.1561978384           1.0000000000     
P   1   1.00
      1.0071317517           1.0000000000     
P   1   1.00
      0.42036187212          1.0000000000     
P   1   1.00
      0.20961416030          1.0000000000     
D   1   1.00
     18.561398527            1.0000000000     
D   1   1.00
      4.3196471992           1.0000000000     
D   1   1.00
      2.0699608344           1.0000000000     
D   1   1.00
      0.47250592517          1.0000000000     
D   1   1.00
      0.22348411115          1.0000000000     
F   1   1.00
      5.6987225127           1.0000000000     
F   1   1.00
      2.3071227842           1.0000000000     
F   1   1.00
      0.46076780257          1.0000000000     
S   1   1.00
      0.76783598838E-01            1.0000000000     
P   1   1.00
      0.86771311640E-01            1.0000000000     
D   1   1.00
      0.11290226128          1.0000000000     
F   1   1.00
      0.17204670462          1.0000000000     
****
P     0 
S   1   1.00
    228.63267785             1.0000000000     
S   1   1.00
     54.506057893            1.0000000000     
S   1   1.00
     15.762252958            1.0000000000     
S   1   1.00
      7.5544221607           1.0000000000     
S   1   1.00
      3.6842930301           1.0000000000     
S   1   1.00
      1.0949031685           1.0000000000     
S   1   1.00
      0.67469715351          1.0000000000     
S   1   1.00
      0.34651912955          1.0000000000     
S   1   1.00
      0.14114680678          1.0000000000     
P   1   1.00
    100.33075294             1.0000000000     
P   1   1.00
     15.254506996            1.0000000000     
P   1   1.00
      6.5403548222           1.0000000000     
P   1   1.00
      2.5835737300           1.0000000000     
P   1   1.00
      1.1093869645           1.0000000000     
P   1   1.00
      0.56990264499          1.0000000000     
P   1   1.00
      0.26882922177          1.0000000000     
D   1   1.00
     23.088072722            1.0000000000     
D   1   1.00
      5.5651868450           1.0000000000     
D   1   1.00
      2.8020823738           1.0000000000     
D   1   1.00
      0.63499496425          1.0000000000     
D   1   1.00
      0.28880689308          1.0000000000     
F   1   1.00
      7.5116747966           1.0000000000     
F   1   1.00
      3.0543024504           1.0000000000     
F   1   1.00
      0.63129177803          1.0000000000     
S   1   1.00
      0.60418510264E-01            1.0000000000     
P   1   1.00
      0.11083085601          1.0000000000     
D   1   1.00
      0.85694936159E-01            1.0000000000     
F   1   1.00
      0.20573460411          1.0000000000     
****
S     0 
S   1   1.00
    227.60646032             1.0000000000     
S   1   1.00
     54.508181284            1.0000000000     
S   1   1.00
     15.451153681            1.0000000000     
S   1   1.00
      7.5007056080           1.0000000000     
S   1   1.00
      3.6362479527           1.0000000000     
S   1   1.00
      1.1980042928           1.0000000000     
S   1   1.00
      0.71990131761          1.0000000000     
S   1   1.00
      0.39226646706          1.0000000000     
S   1   1.00
      0.16764088728          1.0000000000     
P   1   1.00
    100.47953874             1.0000000000     
P   1   1.00
     15.326806835            1.0000000000     
P   1   1.00
      6.8173521903           1.0000000000     
P   1   1.00
      2.7058319273           1.0000000000     
P   1   1.00
      1.1299976805           1.0000000000     
P   1   1.00
      0.70680651766          1.0000000000     
P   1   1.00
      0.29477453339          1.0000000000     
D   1   1.00
     26.396605608            1.0000000000     
D   1   1.00
      6.3311048407           1.0000000000     
D   1   1.00
      3.3963555444           1.0000000000     
D   1   1.00
      0.84273413903          1.0000000000     
D   1   1.00
      0.32730964913          1.0000000000     
F   1   1.00
      9.0052797251           1.0000000000     
F   1   1.00
      3.7488657108           1.0000000000     
F   1   1.00
      0.80415427800          1.0000000000     
S   1   1.00
      0.69155065331E-01            1.0000000000     
P   1   1.00
      0.13846038768          1.0000000000     
D   1   1.00
      0.10800339610          1.0000000000     
F   1   1.00
      0.28690347409          1.0000000000     
****
Cl     0 
S   1   1.00
    311.64177476             1.0000000000     
S   1   1.00
     65.182737347            1.0000000000     
S   1   1.00
     18.153269106            1.0000000000     
S   1   1.00
     12.125602394            1.0000000000     
S   1   1.00
      4.6510526510           1.0000000000     
S   1   1.00
      1.6157282583           1.0000000000     
S   1   1.00
      0.93271689962          1.0000000000     
S   1   1.00
      0.49547096661          1.0000000000     
S   1   1.00
      0.21829547719          1.0000000000     
P   1   1.00
    115.95644967             1.0000000000     
P   1   1.00
     16.546125381            1.0000000000     
P   1   1.00
      7.7655964349           1.0000000000     
P   1   1.00
      3.2956311199           1.0000000000     
P   1   1.00
      1.6048366187           1.0000000000     
P   1   1.00
      0.85148698302          1.0000000000     
P   1   1.00
      0.37352289392          1.0000000000     
D   1   1.00
     31.014314525            1.0000000000     
D   1   1.00
      7.4349973702           1.0000000000     
D   1   1.00
      3.9982512008           1.0000000000     
D   1   1.00
      1.0547814893           1.0000000000     
D   1   1.00
      0.37722809913          1.0000000000     
F   1   1.00
     10.863355500            1.0000000000     
F   1   1.00
      4.5384930599           1.0000000000     
F   1   1.00
      1.0059613587           1.0000000000     
S   1   1.00
      0.80788958587E-01            1.0000000000     
P   1   1.00
      0.17291222335          1.0000000000     
D   1   1.00
      0.13829074536          1.0000000000     
F   1   1.00
      0.37253684337          1.0000000000     
****
Ar     0 
S   1   1.00
    378.66434876             1.0000000000     
S   1   1.00
     70.670080873            1.0000000000     
S   1   1.00
     25.843103323            1.0000000000     
S   1   1.00
     10.785164286            1.0000000000     
S   1   1.00
      5.6249779041           1.0000000000     
S   1   1.00
      2.5479064229           1.0000000000     
S   1   1.00
      1.2671593110           1.0000000000     
S   1   1.00
      0.56633577681          1.0000000000     
S   1   1.00
      0.26605484967          1.0000000000     
P   1   1.00
    228.79690746             1.0000000000     
P   1   1.00
     12.956277791            1.0000000000     
P   1   1.00
      7.9337123588           1.0000000000     
P   1   1.00
      3.3338952941           1.0000000000     
P   1   1.00
      1.0705004857           1.0000000000     
P   1   1.00
      0.66636036510          1.0000000000     
P   1   1.00
      0.26912704043          1.0000000000     
D   1   1.00
     34.064919042            1.0000000000     
D   1   1.00
      8.9940417514           1.0000000000     
D   1   1.00
      4.3963711570           1.0000000000     
D   1   1.00
      1.2809077455           1.0000000000     
D   1   1.00
      0.43291740989          1.0000000000     
F   1   1.00
     12.882820892            1.0000000000     
F   1   1.00
      5.3016322810           1.0000000000     
F   1   1.00
      1.2299876404           1.0000000000     
S   1   1.00
      0.11956827319          1.0000000000     
P   1   1.00
      0.10654969265          1.0000000000     
D   1   1.00
      0.28062262131          1.0000000000     
F   1   1.00
      0.48841517019          1.0000000000     
****
Ga     0 
S   1   1.00
    217.90827180             1.0000000000     
S   1   1.00
     31.825176352            1.0000000000     
S   1   1.00
     14.741960774            1.0000000000     
S   1   1.00
      9.6099767267           1.0000000000     
S   1   1.00
      1.9364357282           1.0000000000     
S   1   1.00
      1.2843598851           1.0000000000     
S   1   1.00
      0.57354107115          1.0000000000     
S   1   1.00
      0.20678963784          1.0000000000     
S   1   1.00
      0.13785975856          1.0000000000     
P   1   1.00
     63.778406255            1.0000000000     
P   1   1.00
     13.191466257            1.0000000000     
P   1   1.00
      6.6852729698           1.0000000000     
P   1   1.00
      1.8801737912           1.0000000000     
P   1   1.00
      0.98189418991          1.0000000000     
P   1   1.00
      0.45280081480          1.0000000000     
P   1   1.00
      0.26509211422          1.0000000000     
P   1   1.00
      0.13565722598          1.0000000000     
D   1   1.00
    120.80607808             1.0000000000     
D   1   1.00
     45.161995150            1.0000000000     
D   1   1.00
      6.2388284009           1.0000000000     
D   1   1.00
      1.7882531113           1.0000000000     
D   1   1.00
      0.84720770384          1.0000000000     
D   1   1.00
      0.33046178812          1.0000000000     
D   1   1.00
      0.13342008645          1.0000000000     
F   1   1.00
     87.606449927            1.0000000000     
F   1   1.00
      8.2590108539           1.0000000000     
F   1   1.00
      1.1573413032           1.0000000000     
F   1   1.00
      0.31537580639          1.0000000000     
G   1   1.00
      9.8481500903           1.0000000000     
G   1   1.00
      0.73188989239          1.0000000000     
S   1   1.00
      0.42787987823E-01            1.0000000000     
P   1   1.00
      0.49503218073E-01            1.0000000000     
D   1   1.00
      0.83424345303E-01            1.0000000000     
F   1   1.00
      0.10237828970          1.0000000000     
****
Ge     0 
S   1   1.00
    201.23074728             1.0000000000     
S   1   1.00
     30.208101548            1.0000000000     
S   1   1.00
     15.016065489            1.0000000000     
S   1   1.00
     10.010710326            1.0000000000     
S   1   1.00
      1.8804455279           1.0000000000     
S   1   1.00
      1.2536303520           1.0000000000     
S   1   1.00
      0.68098589070          1.0000000000     
S   1   1.00
      0.27418506918          1.0000000000     
S   1   1.00
      0.15309801489          1.0000000000     
P   1   1.00
     67.110520491            1.0000000000     
P   1   1.00
     16.918257122            1.0000000000     
P   1   1.00
      6.5120145612           1.0000000000     
P   1   1.00
      2.0336216450           1.0000000000     
P   1   1.00
      1.0082494296           1.0000000000     
P   1   1.00
      0.47766090220          1.0000000000     
P   1   1.00
      0.20341372097          1.0000000000     
P   1   1.00
      0.11535180898          1.0000000000     
D   1   1.00
    108.59816367             1.0000000000     
D   1   1.00
     49.242356983            1.0000000000     
D   1   1.00
      6.9634454947           1.0000000000     
D   1   1.00
      2.1672519909           1.0000000000     
D   1   1.00
      1.0024180443           1.0000000000     
D   1   1.00
      0.43989237445          1.0000000000     
D   1   1.00
      0.18150194169          1.0000000000     
F   1   1.00
     98.016950889            1.0000000000     
F   1   1.00
      9.1622891637           1.0000000000     
F   1   1.00
      1.4368168659           1.0000000000     
F   1   1.00
      0.41745336357          1.0000000000     
G   1   1.00
     11.523916197            1.0000000000     
G   1   1.00
      0.93993416839          1.0000000000     
S   1   1.00
      0.74977775893E-01            1.0000000000     
P   1   1.00
      0.55353778000E-01            1.0000000000     
D   1   1.00
      0.11152906742          1.0000000000     
F   1   1.00
      0.14405212532          1.0000000000     
****
As     0 
S   1   1.00
    245.63186462             1.0000000000     
S   1   1.00
     38.108337692            1.0000000000     
S   1   1.00
     18.972720587            1.0000000000     
S   1   1.00
     12.648480392            1.0000000000     
S   1   1.00
      2.5544627281           1.0000000000     
S   1   1.00
      1.7029751521           1.0000000000     
S   1   1.00
      0.93505231484          1.0000000000     
S   1   1.00
      0.31946790501          1.0000000000     
S   1   1.00
      0.21297860334          1.0000000000     
P   1   1.00
     68.356011700            1.0000000000     
P   1   1.00
     20.134400531            1.0000000000     
P   1   1.00
      6.6205838287           1.0000000000     
P   1   1.00
      2.5142370978           1.0000000000     
P   1   1.00
      1.0124432681           1.0000000000     
P   1   1.00
      0.58986726372          1.0000000000     
P   1   1.00
      0.24071613299          1.0000000000     
P   1   1.00
      0.11098066824          1.0000000000     
D   1   1.00
    108.84563279             1.0000000000     
D   1   1.00
     55.240124901            1.0000000000     
D   1   1.00
      7.7450933143           1.0000000000     
D   1   1.00
      2.2984829481           1.0000000000     
D   1   1.00
      1.0673791900           1.0000000000     
D   1   1.00
      0.51782675044          1.0000000000     
D   1   1.00
      0.23750849918          1.0000000000     
F   1   1.00
     98.380989753            1.0000000000     
F   1   1.00
     10.147197193            1.0000000000     
F   1   1.00
      1.7425421975           1.0000000000     
F   1   1.00
      0.52720856253          1.0000000000     
G   1   1.00
     13.262440830            1.0000000000     
G   1   1.00
      1.1605911738           1.0000000000     
S   1   1.00
      0.51217511485E-01            1.0000000000     
P   1   1.00
      0.31166940000E-01            1.0000000000     
D   1   1.00
      0.73433389109E-01            1.0000000000     
F   1   1.00
      0.19050122204          1.0000000000     
****
Se     0 
S   1   1.00
    273.44313690             1.0000000000     
S   1   1.00
     40.292837847            1.0000000000     
S   1   1.00
     20.853102850            1.0000000000     
S   1   1.00
     13.902068566            1.0000000000     
S   1   1.00
      2.8775187476           1.0000000000     
S   1   1.00
      1.7496730713           1.0000000000     
S   1   1.00
      1.1534691952           1.0000000000     
S   1   1.00
      0.36271263384          1.0000000000     
S   1   1.00
      0.24180842256          1.0000000000     
P   1   1.00
     69.058154609            1.0000000000     
P   1   1.00
     21.219802255            1.0000000000     
P   1   1.00
      7.8196803345           1.0000000000     
P   1   1.00
      2.3982477849           1.0000000000     
P   1   1.00
      1.3673273329           1.0000000000     
P   1   1.00
      0.66460903889          1.0000000000     
P   1   1.00
      0.30219067270          1.0000000000     
P   1   1.00
      0.16576839975          1.0000000000     
D   1   1.00
    118.99106300             1.0000000000     
D   1   1.00
     53.976418814            1.0000000000     
D   1   1.00
      8.5532297129           1.0000000000     
D   1   1.00
      2.7364851606           1.0000000000     
D   1   1.00
      1.2982932309           1.0000000000     
D   1   1.00
      0.64314089788          1.0000000000     
D   1   1.00
      0.26501598213          1.0000000000     
F   1   1.00
    103.04246903             1.0000000000     
F   1   1.00
     11.151380461            1.0000000000     
F   1   1.00
      2.0783234615           1.0000000000     
F   1   1.00
      0.62208018142          1.0000000000     
G   1   1.00
     15.038285259            1.0000000000     
G   1   1.00
      1.3858543304           1.0000000000     
S   1   1.00
      0.63758414781E-01            1.0000000000     
P   1   1.00
      0.81948012276E-01            1.0000000000     
D   1   1.00
      0.92971654373E-01            1.0000000000     
F   1   1.00
      0.23757167496          1.0000000000     
****
Br     0 
S   1   1.00
    333.72946380             1.0000000000     
S   1   1.00
     48.694892430            1.0000000000     
S   1   1.00
     28.102417460            1.0000000000     
S   1   1.00
     12.528348080            1.0000000000     
S   1   1.00
      5.0398266900           1.0000000000     
S   1   1.00
      2.0301917400           1.0000000000     
S   1   1.00
      0.89705633000          1.0000000000     
S   1   1.00
      0.44806404000          1.0000000000     
S   1   1.00
      0.26874940000          1.0000000000     
P   1   1.00
     70.337895173            1.0000000000     
P   1   1.00
     23.758197618            1.0000000000     
P   1   1.00
      8.7568960248           1.0000000000     
P   1   1.00
      2.4043846801           1.0000000000     
P   1   1.00
      1.6029231208           1.0000000000     
P   1   1.00
      0.77529190587          1.0000000000     
P   1   1.00
      0.34308210759          1.0000000000     
P   1   1.00
      0.21198329377          1.0000000000     
D   1   1.00
    131.30713064             1.0000000000     
D   1   1.00
     56.494491209            1.0000000000     
D   1   1.00
      9.4020341079           1.0000000000     
D   1   1.00
      3.0067841591           1.0000000000     
D   1   1.00
      1.4367392054           1.0000000000     
D   1   1.00
      0.74036289088          1.0000000000     
D   1   1.00
      0.30605877594          1.0000000000     
F   1   1.00
    111.60118519             1.0000000000     
F   1   1.00
     12.175065569            1.0000000000     
F   1   1.00
      2.4531330434           1.0000000000     
F   1   1.00
      0.70491183676          1.0000000000     
G   1   1.00
     16.793516626            1.0000000000     
G   1   1.00
      1.5942508853           1.0000000000     
S   1   1.00
      0.78672630386E-01            1.0000000000     
P   1   1.00
      0.91715714381E-01            1.0000000000     
D   1   1.00
      0.11443421028          1.0000000000     
F   1   1.00
      0.30991201835          1.0000000000     
****
Kr     0 
S   1   1.00
    141.55516342             1.0000000000     
S   1   1.00
     25.126263240            1.0000000000     
S   1   1.00
     16.750842160            1.0000000000     
S   1   1.00
     11.167228110            1.0000000000     
S   1   1.00
      1.8044840500           1.0000000000     
S   1   1.00
      0.93460152000          1.0000000000     
S   1   1.00
      0.58562750000          1.0000000000     
S   1   1.00
      0.26945770000          1.0000000000     
S   1   1.00
      0.11106799000          1.0000000000     
P   1   1.00
     71.763411439            1.0000000000     
P   1   1.00
     25.639605548            1.0000000000     
P   1   1.00
      9.8688608232           1.0000000000     
P   1   1.00
      2.4958727281           1.0000000000     
P   1   1.00
      1.6639151521           1.0000000000     
P   1   1.00
      0.87938471965          1.0000000000     
P   1   1.00
      0.36760091602          1.0000000000     
P   1   1.00
      0.24506727735          1.0000000000     
D   1   1.00
    134.36969125             1.0000000000     
D   1   1.00
     60.989347169            1.0000000000     
D   1   1.00
     10.258334954            1.0000000000     
D   1   1.00
      3.3262680524           1.0000000000     
D   1   1.00
      1.9673520902           1.0000000000     
D   1   1.00
      0.82838273042          1.0000000000     
D   1   1.00
      0.35842842461          1.0000000000     
F   1   1.00
    117.31796023             1.0000000000     
F   1   1.00
     13.249940728            1.0000000000     
F   1   1.00
      2.8907443002           1.0000000000     
F   1   1.00
      0.85058076459          1.0000000000     
G   1   1.00
     18.843913374            1.0000000000     
G   1   1.00
      1.8832303404           1.0000000000     
S   1   1.00
      0.70776344832E-01            1.0000000000     
P   1   1.00
      0.95855618171E-01            1.0000000000     
D   1   1.00
      0.17099365329          1.0000000000     
F   1   1.00
      0.41522453822          1.0000000000     
****

